
[Desktop Entry]
Encoding=UTF-8
Name=Helix
Comment=Spirally string-art-ish patterns. Written by Jamie Zawinski; 1992.
TryExec=helix
Exec=helix -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
